program: main_HSL.py
project : HSL_ABIDE
name : Optimisation_K10
method: grid
command:
  #- /home/maxime/anaconda3/envs/torch_cuda/bin/python3.9
  - C:/Users/maxim/anaconda3/envs/torch113cuda117/python.exe
  - ${program}
  - ${args}
metric:
  goal: maximize
  name: avg_val_acc
parameters:
  n_view:
    distribution: int_uniform
    min: 1.00
    max: 10.0
